input{padding:2px 0;border:1px solid #CCCCCC;border-radius:4px;height:1.8em;padding-left:3px;}
input[type="text"]{padding:0 0 0 3px;width:97.5%;}
input[type="file"]{font-size:12px;border:none;margin:5px 0;}
input[disabled="true"]{cursor:auto;padding:4px 10px;}
input.loading{color:#757575;}
@-moz-document url-prefix(){input[disabled="true"]{padding:2px 5px !important;} }
input.noborder{border:none;margin:0;background:none;background-color:transparent;}
input.bigInput{font-size:150%;width:97.5%;}
input.inputLabelActive{color:#76797C;}
button{visibility:visible;color:black;vertical-align:middle;padding:1px;cursor:pointer;font-size:12px;}
textarea{padding:2px 5px;color:black;width:96%;border:1px solid #CCCCCC;border-radius:4px;min-height:4em;resize:vertical;}
fieldset{border:1px solid #CCCCCC;margin:1em 0em 1em 0em;padding:0em 1em 1em 1em;line-height:1.5em;width:auto;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
legend{padding:0.5em;font-size:97.5%;}
optgroup{font-style:normal;font-weight:bold;color:#999;padding-left:0.25em;}
option{color:black;}
optgroup option{padding:0 0.25em 0 1em;}
form.rowlike div.row{margin:0.5em 0;}
form .formActions{background:#F5F5F5;border-top:1px solid #DDD;padding:10px;}
form .formAction{border-top:1px solid #DDD;padding-top:10px;margin-top:10px;}
form a.selected{background:#FFFF00;}
.layout-horizontal1 .layout-block{float:left;width:100%
}
.layout-horizontal2 .layout-block{float:left;width:50%
}
.layout-horizontal3 .layout-block{float:left;width:30%
}
.input-prepend{display:inline-block;font-size:0;vertical-align:middle;white-space:nowrap;}
.input-prepend .add-on{margin-right:-1px;border-radius:4px 0 0 4px;vertical-align:top;background-color:#eeeeee;border:1px solid #ccc;display:inline-block;font-size:14px;font-weight:normal;height:20px;line-height:20px;min-width:16px;padding:4px 5px;text-align:center;text-shadow:0 1px 0 #ffffff;width:auto;}
.input-prepend .add-on [class^="icon-"],[class*=" icon-"]{line-height:20px;}
.input-prepend input{font-size:14px;color:#555555;height:20px;line-height:20px;margin-bottom:0;background-color:#ffffff;border-radius:0 4px 4px 0;border:1px solid #cccccc;padding:4px 6px;vertical-align:middle;position:relative;display:inline-block;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;}
.field,.m-field{margin-bottom:15px;}
.field input[type="text"],.m-field input[type="text"]{width:97.5%;}
.m-field input,.m-field select,.m-field textarea{border:0;background-image:linear-gradient(#009688,#009688),linear-gradient(#d2d2d2,#d2d2d2);background-size:0 2px,100% 1px;background-repeat:no-repeat;background-position:center bottom,center calc(100% - 1px);background-color:transparent;background-color:rgba(0,0,0,0);transition:background 0s ease-out;}
.m-field input:focus,.m-field select:focus,.m-field textarea:focus{outline:none;background-image:linear-gradient(#009688,#009688),linear-gradient(#d2d2d2,#d2d2d2);background-size:100% 2px,100% 1px;box-shadow:none;transition-duration:0.3s;}
.m-field label,.field label{display:inline-block;font-weight:700;margin-bottom:5px;max-width:100%;color:rgba(0,0,0,0.84);}
label.radio,label.checkbox{font-weight:normal;margin-left:5px;position:relative;top:-2px;}
.m-field select{border:0 none;border-radius:0;box-shadow:none;width:97.5%;}
i.required{color:#f00;font-family:"SimSun";padding-right:4px;font-style:normal;font-weight:normal;}
table.vertical{border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;border-collapse:collapse;width:100%;font-size:13px;}
table.vertical th{background:#f6f8fa !important;border-bottom:none !important;font-weight:normal;padding:8px;vertical-align:top;width:7em;}
table.vertical td{border-bottom:1px solid #e9e9e9;color:#5f5c5c;padding-left:15px;}
table.form-fields,table.listing{border-collapse:collapse;margin:5px 0;width:100%;font-size:14px;cursor:default;}
table.listing tbody tr:hover{background-color:#f5f5f5;}
table.form-fields th{font-weight:normal;vertical-align:top;width:7em;color:#333;font-weight:normal;text-align:left;padding:5px 5px 10px 12px;}
table.form-fields td{padding:5px 5px 10px 10px;color:#333;word-break:break-all;border-bottom:none;vertical-align:top;}
table.form-fields td input[type="text"]{width:97.5%;}
table.listing th{color:#333;padding:5px 5px 0px 10px;font-weight:normal;text-align:left;border-bottom:1px solid #e9e9e9;background-color:#fff;}
table.listing.colResizable{width:99.8%;}
#content .JCLRgrip:hover{border-right:1px dotted #e5e5e5 !important;}
table.listing a{text-decoration:none;}
table.listing input[type="checkbox"]{width:15px;height:15px;margin-top:3px;}
table.listing .icon-chbactions{font-size:12px;line-height:24px;color:#bbb;cursor:pointer;}
table.listing .icon-actions{color:#bbb;}
table.listing .icon-actions:hover,table.listing .icon-chbactions:hover{color:gray;}
table.listing th a{color:#333;}
table.listing th a:hover{color:#1b7db3;}
table.listing img{text-decoration:none;}
table.listing td{border-bottom:1px dotted #e9e9e9;padding:10px 5px 10px 10px;color:#333;word-break:break-all;vertical-align:top;}
table.listing tr.shade td{background:#F0F0F0 none repeat scroll 0%;}
table.listing th.date{padding-left:14px;}
table.listing td.action{color:#999999;text-align:center;}
table.listing td.action img{vertical-align:middle;}
table.listing td.action a.image{margin-left:3px;}
table.listing td.hours{font-weight:bold;text-align:center;}
table.listing td.desc{line-height:16px;white-space:normal;}
table.listing table.listing{margin:0 0 10px 0;}
table.category th a{color:#333 !important;text-decoration:none;}
table.grid td{border:1px solid #e9e9e9;padding:0.5em;}
table.plain,table.plain td,table.plain th{border:1px solid #CCCCCC;border-collapse:collapse;}
table.Dashcal{margin-bottom:15px;background:#e1e0e0;voice-family:"\"}\"";voice-family:inherit;width:100%;}
table.Dashcal th{color:#666;background:none;padding:3px;font-size:12px;text-align:left;}
table.Dashcal td{background:#f0f0f0;padding:3px;color:#ddd;font-size:12px;vertical-align:top;}
table.Dashcal td.with{background:#fff;color:#666;border:1px solid #333;font-weight:bold;}
table.Dashcal td.today{background:#ffc;color:#333;border:2px solid #fc6;}
table.Dashcal ul{list-style-image:none;padding:0;margin:3px 0 0 0;}
table.Dashcal li{font-weight:normal;font-size:12px;line-height:11px;padding:3px 0 0 0;margin-bottom:5px;list-style-type:none;}
table.latest{width:100%;margin-bottom:10px;line-height:1.5em;table-layout:fixed;}
table.latest td{border-bottom:1px solid #DEE7EC;color:#444;font-size:13px;padding:3px 5px;vertical-align:top;}
table.latest tr.date td{border-bottom:medium none;}
table.latest td.icon{padding:5px 10px 0 10px;font-size:12px;width:6em;color:#666;text-align:right;overflow:hidden;}
table.latest td.person{text-align:right;white-space:nowrap;width:10%;overflow:hidden;}
table.latest td.action{text-align:left;white-space:nowrap;width:4%;}
table.latest td.time{text-align:center;width:10%;white-space:nowrap;}
.showhide{background:#F5F9FC;padding:1em;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
table.showhide {width:100%;}
#showhideform {margin-bottom:20px;}
#showhideform .t1,#showhideform .t2{background:#F5F9FC none repeat scroll 0 0;}
.showhide h1{font-size:15px;font-weight:bold;border-bottom:1px solid #ccc;}
.showhide p{margin:10px 0 2px;font-weight:normal;}
.showhide table{margin-top:8px;width:100%;}
.showhide table.listing td{border-bottom:0px;}
.showhide label{font-weight:normal;}
.showhide td,.showhide th{font-weight:normal;padding:2px 0;}
.showhide .popupDialogContent td,.showhide .popupDialogContent th{border-style:none;}
.showhide th{width:7em;text-align:right;white-space:nowrap;vertical-align:top;}
.showhide .field{padding:5px 0;}
.showhide .formHelp{color:#76797C;font-weight:normal;}
.showhide p.submit,.showhide div.submit,.showhide span.submit{border-top:1px solid #e9e9e9;font-size:12px;padding:8px 0;}
.showhideform .submitField{padding-top:1em;padding-left:3em;}
#options{margin-bottom:20px;}
#options .t1,#options .t2{background:#f5f9fc none repeat scroll 0 0 !important;}
#options h2{line-height:1.2em;margin:0 0 10px 0;}
h2.header{border:medium none;font-size:17px;margin-bottom:0;}
#options h2 a{padding-left:18px !important;color:#333;display:block;text-decoration:none;background:#f5f9fc !important;}
.formHelp{color:#888;margin:0 0 0.2em 0;font-size:12px;}
.formHelp:hover{color:black;cursor:default;}
.field-required{color:red;background:red;height:5px;width:5px;display:inline-block;position:relative;top:-6px;left:3px;}
.fieldRequired{background:url(img/required.gif) center left no-repeat;padding:0 0 0 8px;color:white;}
tr.selected{background-color:#FFFFBB !important;}
td.showDragHandle{background-image:url(img/updown.gif);background-repeat:no-repeat;background-position:center center;cursor:move;}
tr.myDrag{border-left:2px solid #ef5350;box-shadow:1px 3px 10px #e9e9e9;background-color:#ffffdd !important;}
tr.field th {text-align:right;padding-right:5px;font-weight:normal}
tr.field td.errortd {padding-right:10px;}
.Comments h2{padding:2px 4px;color:#5f5c5c;background:#f6f8fa;font-size:12px;margin:0;}
.Comments div.Post{clear:left;padding:5px;margin:0;}
* html .Comments div.Post {height:1%;}
div.Comments div.Post ul,div.Comments div.Post ol{clear:left;}
div.Comments div.Post ol li,div.Comments div.Post ul li{}
div#your_comment div.Post{margin-bottom:0;}
table.commentTa{background-color:transparent !important;font-size:13px;}
.commentTa td{vertical-align:top;background-color:transparent !important;padding:0pt !important;}
.Post h3{font-size:13px;font-weight:normal;line-height:14px;text-align:left;}
h2#comments_count{padding:5px 4px;font-size:12px;}
.tagParentNode{margin-bottom:5px;}
.tagParentNode .selected{background:#ffff00;}
div.expand li.tagParentNode{padding:0;}
.AddTags .showhide {border:2px solid #CCCCCC !important;}
.add_tags .submit{margin-left:0;padding-left:0;}
form.EditTagsForm textarea.setTagText{width:96%;margin:0.5em 0.5em 0.9em;}
form.EditTagsForm p.submit{padding:5px 0 0 1em;}
div.selectTags li{list-style-type:none;}
div.selectTags li a{color:#333;text-decoration:none;}
div.selectTags li div.subTags{margin-left:1em;}
div.tagSearch div.subTags a.selected{background:#FFFF00 none repeat scroll 0%;}
div.setTagsForm div.head{padding:5px;background:#E5ECF9 none repeat scroll 0% 50%;}
div.setTagsForm div.body{margin:5px;}
div.setTagsForm div.tail{padding:5px;background:#E5ECF9 none repeat scroll 0% 50%;}
div.setTagsForm div.tail input.tags{width:158px;}
div.setTagsForm div.tail div.newTagInfo{margin:0px 3px 5px;}
.setTags li.showTag{background:#888888 none repeat scroll 0%;color:white;font-size:12px;padding:2px 3px;margin:2px;white-space:nowrap;display:inline;float:left;}
.setTags li.showTag a.showTag{background:transparent;color:white;display:inline;text-decoration:none;}
div.formTagSelector div.popTagSelector{padding:3px;background:white none repeat scroll 0%;}
div.formTagSelector div.popTagSelector a{font-size:13px;white-space:nowrap;text-decoration:none;background:#EFEFEF none repeat scroll 0%;}
div.formTagSelector a.popTagSelector{margin:0px 5px;}
div.formTagSelector a.popTagSelector img{margin:0px 2px;}
div.formTagSelector div.tagSelectorContent{background-color:#FFFFFF;border:8px solid #C1D9FF;}
div.formTagSelector div.action{background-color:#E5ECF9;padding:5px;}
div.formTagSelector div.action a{float:right;}
div.formTagSelector div.selectTags{padding:5px;}
div.formTagSelector div.addTag{padding:5px;background-color:#E5ECF9;}
.tabs{list-style:none !important;margin:0 0 10px !important;padding:0;zoom:1;width:100%;border-bottom:1px solid #ddd;}
.tabs:before,.tabs:after{display:table;content:"";*display:inline;}
.tabs:after{clear:both;}
.tabs li{float:left;padding-left:5px;position:relative;top:1px;}
.tabs li a{padding:2px 15px;margin-right:2px;line-height:28px;border:1px solid transparent;border-radius:4px 4px 0 0;color:#1992d4;display:block;white-space:nowrap;}
.tabs li a:hover{text-decoration:none;border:1px solid #ccc;border-color:#e9ecef #e9ecef #ddd;}
.tabs li.selected a{background:#fff;border:1px solid #ccc;border-color:#ddd #ddd #fff;color:black;}
.tabs li div.popupDialog .popupDialogHeaderRight a{padding:0;margin:0;background:#C1D9FF;border:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
#portal-relate .tabs li a{line-height:20px;}
.serinoInfo{text-align:center;color:gray;}
.serinoInfo a:visited,.serinoInfo a:link{color:gray !important;}
.navTreeItem div.contenttype-folder a img.collapseFlag,li.navTreeItem div.contenttype-folder a img.expandFlag{height:16px;width:16px;}
.portletNavigationTree{padding:0;line-height:1em;}
.navTreeItem{display:block;padding:0;margin:0;line-height:normal;}
.tabs li.navTreeItem{padding:0 !important;float:none !important;top:0 !important;}
#left .visualPadding{width:181px;border-right:1px solid rgb(234,234,234);background:rgb(251,251,252);margin-top:-10px;}
#left .navtree .navTreeItem{white-space:nowrap;padding:0.3px 0;font-size:14px;}
#left .navtree .navTreeItem a{overflow:visible;color:#777777;transition:color .3s;}
#left .navtree i.fa:last-child{margin-right:8px;}
#docsmap .navtree .navTreeItem{white-space:nowrap;}
#docsmap .navTreeItem a{overflow:visible;}
.navTreeItem a,dd.portletItem .navTreeItem a{display:block;padding:3px 0;line-height:20px;text-decoration:none;overflow:hidden;color:#333;border:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
dd.portletItem .navTreeItem a.navTreeCurrentItem{display:block !important;}
.navTreeItem a:hover,.navTreeItem a.selected,a.navTreeCurrentItem{background:#e5ecff;text-decoration:none;display:block;}
#notify-center{}
#notify-center a.navTreeCurrentItem{background:#ececec;}
#left .navTreeItem a:hover,#left .navTreeItem a.selected{background:transparent;color:#1992d4;}
.navtree ul{list-style-type:none;}
ul.navTreeLevel0 {margin:0}
ul.navTreeLevel1 {margin-left:1.25em;margin-top:1px}
ul.navTreeLevel2 {margin-left:1.25em;margin-top:1px}
ul.navTreeLevel3 {margin-left:1em;margin-top:1px}
ul.navTreeLevel4 {margin-left:1em;margin-top:1px}
ul.navTreeLevel5 {margin-left:1em;margin-top:1px}
.expandFlag{display:none }
.collapsed .expandFlag{display:inline }
.collapsed .navTree,.collapsed .collapseFlag{display:none }
li.navTreeItem div.contenttype-folder a img{height:20px;width:20px;}
dt.portletHeader span.tile{font-size:14px;margin:0pt;padding:0pt 0.75em 0.2em;}
#left .portlet-navigation-tree .portletHeader,#right .portlet-navigation-tree .portletHeader{text-align:center;padding:3px;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.portletBox .portletHeader{-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.panel,.portlet{margin-bottom:10px;}
.panel-heading,.portletHeader{text-transform:none;font-weight:normal;line-height:1.6em;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;font-size:15px;}
.deltaPortletHeader{_padding:2px 0;}
.panel-heading-content,.portletHeaderContent{padding:3px 5px;}
.panel-toolbox{float:right}
.portletHeaderContent .admin{_margin-top:-2px;}
.portletHeader .admin{float:right;}
.panel-body{margin:0;padding:5px 4px;;}
.portletItem{margin:0;padding:5px 4px;font-size:14px;}
#left .portletItem,#left .panel-body{padding-right:0;}
.portletItem ol{margin:0 0 0 1.5em;}
.portletItem ul{list-style-type:none;}
.portletItemDetail{text-align:right;}
.portletFooter{background-color:#eef3f5;margin:0;padding:0.25em 1em;border:1px solid #CCCCCC;border-style:dotted solid none solid;text-align:right;}
.portletFooter a{border-bottom:none;}
.listingBar{text-align:center;text-transform:none;vertical-align:top;margin:2em 0em 1em;clear:both;}
#simplemodal-container .listingBar{margin:0;}
.listingBar span.previous a.select,.listingBar span.next a.select,.listingbar span.previous a.select:hover,.listingbar span.next a.select:hover{+padding-bottom:0;_padding-bottom:2px;}
.listingBar span.previous,.listingPrevious{margin-right:1.5em;}
.listingBar span.next,.listingNext{margin-left:1em;}
.listingBar a{text-decoration:none !important;}
.listingBar a.select{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:2px 10px;background:#fff;color:#333;border:1px solid #d4d4d4;}
.listingBar a.selected,.listingBar a.select:hover{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:2px 10px;background:#1992D4;color:#fff;border:1px solid #1992D4;}
div.RightNav ul li{margin-bottom:2px;}
div.RightNav ul{line-height:24px;font-size:12px;}
div.RightNav ul li a:link,div.RightNav ul li a:visited{background:#ffffff;color:blue;text-decoration:none;}
div.RightNav ul li a:hover,div.RightNav ul li.selected a,div.RightNav ul li a.selected{text-decoration:none !important;background:#5B90FF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#FFF;padding:3px 5px;}
.actionMenu.relative{display:block !important;}
.actionMenu .actionMenuHeader{font-weight:normal;}
.actionMenu .barActionMenuContent{top:20px;left:-1px;margin-top:4px;}
.actionMenu .actionMenuContent{background:#FFF;border-color:#CCC;border-style:solid;border-width:1px 1px 2px;box-shadow:0 1px 5px #CCC;color:#333;position:absolute;z-index:3000;}
.actionMenu .actionMenuContent li{background-color:transparent;display:inline;float:none !important;color:#333;font-style:normal;white-space:nowrap;padding-left:0;line-height:1.8em;top:0;text-align:left;}
.actionMenu .actionMenuContent li a{color:#333;display:block;text-decoration:none;white-space:nowrap;padding:0 15px;margin:0;border:none;line-height:1.8em;background:#fff;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.actionMenu .actionMenuContent li.submenu a.submenu-hover{padding-right:5px;}
.actionMenu .actionMenuContent li.submenu a.submenu-hover i{float:right;margin-left:30px;line-height:inherit;}
.actionMenu .actionMenuContent li .plain{background:url("img/confirm_icon.gif") no-repeat scroll 100% 40% transparent;padding:0 15px;}
.actionMenu .actionMenuHeader .down_arrow{background:url("img/pull_down_arrow.gif") no-repeat scroll 100% 70% transparent;}
.actionMenu .actionMenuContent li a:hover{background:#ECECEC;text-decoration:none;color:#333;}
.deactivated .actionMenuContent{display:none;}
.thumb-item{float:left;min-height:180px;padding-right:5px;}
.album{background:#F9F9F9;}
.thumb{height:138px;text-align:center;width:138px;border:1px dashed #DDD;}
.thumbnail_container{border:1px dashed #DDD;float:left;margin:8px;text-align:center;width:128px;height:128px;}
.thumbnail{padding:5px;cursor:pointer;}
div.popupDialog{position:absolute;z-index:2000;}
div.popupDialogContent{font-size:12px;border:4px solid #C1D9FF;background:#fff;}
div.popupDialog dt.portletHeader{background-color:#C1D9FF;border-radius:0 !important;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;padding:0 !important
}
div.popupDialog .popupDialogHeaderLeft{float:left;color:black;font-weight:bolder;padding:5px;display:inline;}
div.popupDialog .popupDialogHeaderRight{float:right;padding:8px 5px 5px;display:inline;}
div.popupDialog dl{border-bottom:medium none;margin:0;}
div.popupDialogBanner,div.selectBoxBanner{padding:5px 10px;height:25px;}
div.popupDialogBanner{background-color:#f6f8fa;}
.popupDialogAction{background-color:#f6f8fa;padding:5px 5px 0;text-align:right;}
div.popupDialogBody{overflow:auto;padding:0.5em;max-height:300px;}
.KSSTabPageContentContainer div.popupDialog{right:25%;}
.KSSTabPageContentContainer div.popupDialog div.popupDialog{right:auto;}
.KSSTabPageContentContainer div.popupDialog div.popupDialogBody{height:auto;}
#right div.popupDialog,#xmpp-chat-area div.popupDialog{right:10px;}
div.itemIcon{float:left;width:32px;position:relative;top:10px;}
div.itemIcon img{width:32px;height:32px;}
div.contentItem div.file_image{float:right;text-align:center;margin-top:5px;}
div.itemInfo{border-bottom:1px dashed #e9e9e9;margin-left:40px;padding-bottom:3px;}
div.itemInfo h1{margin:5px 0 8px;border-bottom:none;color:#000;}
div.itemInfo h1 a.title{font-size:15px;font-weight:bold;}
div.itemInfo h1 a.discreet,div.itemInfo p a.discreet{color:#76797C;text-decoration:none;}
div.itemInfo h1 a.discreet:hover,div.itemInfo p a.discreet:hover{background:#0033CC;color:white;text-decoration:none;}
div.itemInfo p.byline{color:#666666;font-family:verdana;font-size:12px;font-weight:normal;line-height:14px;margin:0pt 0pt 5px;padding:0pt;text-align:left;}
div.itemInfo span.dash{color:#999;}
nav li{display:inline;padding:0.5em;}
li.seperator{border-top:1px solid #CCC !important;display:block !important;height:auto !important;}
div.error{color:#e64141;}
span.choice{background-color:#e9e4e4;border-radius:3px;float:left;margin:1px;padding:0 5px;}
span.choice .remove{color:#999;cursor:pointer;display:inline-block;font-weight:bold;}
span.choice .remove:hover{color:red;}
span.choice a{color:#333;}
.content-select .selected-form{border-bottom:1px solid gray;padding:5px;text-align:right;margin-bottom:5px;}
.content-select .selected-form input[type="submit"]{float:right;}
.PopSelector img{padding:3px 0;}
.PopMemberSelect{position:absolute;background-color:#FFF;margin-top:4px;z-index:100;}
.PopMemberSelect,.PopMemberSelect div{+zoom:normal !important;}
.selectedItem{font-size:12px;margin:2px;}
div.select_content{width:400px;}
.deptInfo {white-space:normal;}
.personField{background-color:white;border:1px solid #CCCCCC;border-radius:4px;padding:2px;width:97%;}
.selectBox{overflow:auto;height:300px;max-height:300px;}
.selectBox .navtree .navTreeItem{white-space:nowrap;}
.selectBox .navtree .navTreeItem a{overflow:visible;}
.treeBox{border:1px solid #CCCCCC;border-radius:4px;height:300px;max-height:300px;overflow:auto;padding:5px;}
.ellipsis{max-width:500px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.fa-small{font-size:11px !important;}
i.control{color:#f0ad4e;}
i.shared{color:#5cb85c;}
#msg-history{vertical-align:top;overflow-x:hidden;overflow-y:auto;font-size:14px;}
#msg-history a{font-size:inherit;}
#msg-history a.link.notification-operation{color:#606060;font-size:14px;padding:0 0 0 1em;}
.msg_item{word-wrap:break-word;word-break:break-all;border-bottom:1px solid #e6e6e6;background:#FFF;zoom:1;margin:5px;padding:2px 5px 8px 5px;line-height:20px;}
.topNavTabs .msg_item a{color:#1b7db3;padding:0 10px;}
.comment{box-shadow:0 0 2px #7BD6F6;border:1px solid #7BD6F6;margin-right:0px;}
.topNavTabs .msg_item a:hover{text-decoration:underline;color:#333;}
.normal{background:transparent !important;}
.m_b{margin-bottom:20px;}
.m_b_3{margin-bottom:3px;}
.m_b_10{margin-bottom:10px;}
.m_t_10{margin-top:10px;}
.even{background-color:#F9F9F9;}
.odd{background-color:white;}
.hidden{display:none !important;}
.KSSTabPage .KSSWaitingInfo .discreet{padding:1em !important;}
.KSSTabPage .KSSWaitingInfo {padding:1em !important;}
.nowrap{white-space:nowrap !important;}
.delimage{cursor:pointer;}
.notify{border:1px solid #ffa500;}
.discreet{color:#76797C;font-size:13px;font-weight:normal;}
.documentDescription{font-weight:bold;display:block;margin:0em 0em 0.5em 0em;line-height:1.5em;}
.KSSTabPageContent{background:#CADEF0;padding:0 1em 1em;font-size:12px;}
.hand,.KSSActionMenu,.KSSActionServer,.KSSShowHideAction,.KSSShowHideAction2,.KSSShowHideAction3,.KSSShowHideAction4,.KSSTabPlain,.KSSCloseTab,.KSSContentFormCancel,.toggleExpand,.KSSCloseAction{cursor:pointer;}
#site-live-search{top:52px !important;position:fixed !important;}
i.kss,span.kss{cursor:pointer;}
.live-search{font-size:14px;background:#FFF;padding:5px;max-height:400px;overflow:auto;position:absolute;z-index:3000;border:1px solid #A9A9A9;border-width:0 1px 1px 1px;-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.3);-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.3);box-shadow:5px 5px 5px rgba(0,0,0,0.3);}
.live-search li a{display:block;padding:2px;color:#333;text-decoration:none;}
.live-search li a:hover{background:#ECECEC;}
.jquery-message{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;font-size:15px;position:fixed;_position:absolute;top:55px;left:22%;width:50%;color:#333;text-align:center;display:none;opacity:0;z-index:65536;background:#FFF;border:1px solid #CCC;box-shadow:2px 2px 2px #CCC;}
.jquery-message .jquery-message-content{border-radius:5px 5px 5px 5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:5px;padding:8px 5px;color:#333;}
div.jquery-message.info .jquery-message-content,div.jquery-message.state .jquery-message-content{background:#CFFBC6;}
div.jquery-message.mserror .jquery-message-content{background:#C43C35;color:#FFF;}
div.jquery-message.mserror .jquery-message-content a{color:#FFF;}
div.jquery-message.warning .jquery-message-content{background:#EEDC94;}
.jquery-message p{padding:0.3em;display:inline;position:relative;}
.jquery-message a.close{color:#333 !important;opacity:0.3;float:right;font-weight:bold;}
.jquery-message a.close:hover,.jquery-message a.close:active{outline:0 none;text-decoration:none;opacity:0.6;}
.jquery-message[name="jquery-notify"]{left:auto;right:1%;background:#f6f8fa;}
div.jquery-message[name="jquery-notify"] .jquery-message-content{background:#f6f8fa;}
dl.portalMessage{font-size:12px;background-color:#ffffe3;border:1px solid #996;margin-bottom:10px;}
dl.portalMessage a{color:black;border:none;text-decoration:underline;}
dl.portalMessage dt{background-color:#996;font-weight:bold;float:left;margin:0 0.5em 0 0;padding:0.5em 0.75em;color:White;line-height:1.25em;}
dl.portalMessage dd{padding:0.5em 0.5em;margin:0;line-height:1.25em;}
div#kss-spinner{font-size:12px;background-color:#ffffe3;border:1px solid #996;padding:5px;margin-bottom:10px;}
dl.warning{border-color:#d80;}
dl.warning dt{background-color:#d80;}
dl.warning dd{background-color:#fd7;}
dl.error{border-color:#d00;}
dl.error dt{background-color:#d00;}
dl.error dd{background-color:#fd7;}
.tagbtn{white-space:nowrap;margin-top:2px;margin-left:2px;padding:3px 5px 2px;border-bottom:1px solid #AAFFAA;border-right:1px solid #AAFFAA;}
.ract{background-color:#EEFFEE;border-bottom:1px solid #AAFFAA;border-right:1px solid #AAFFAA;color:#BBBBBB;cursor:pointer;font-size:12px;margin-top:2px;padding:3px 3px 2px;text-align:center;text-decoration:none;line-height:23px;}
.gract{color:#060;text-decoration:none;font-size:12px;text-align:center;border-right:1px solid #AAFFAA;border-bottom:1px solid #AAFFAA;background-color:#EEFFEE;padding:3px 3px 2px 3px;margin-top:2px;margin-left:2px;cursor:pointer;white-space:nowrap;line-height:23px;}
.gract:hover{color:#FFFFFF;font-size:12px;border-right:1px solid #33FF33;border-bottom:1px solid #33FF33;background-color:#55FF55;border-bottom:1px solid #33FF33;background-color:#28a745;padding:3px 3px 2px 3px;margin-top:2px;}
span.conflict,span.modify_finished,span.WorkflowState,span.visible_ctrldefault,span.visible_default,span.visible_ctrlprivate,span.visible_private,span.modify_default,span.modify_abandoned,span.modify_pending,span.modify_archived,span.modify_published,span.modify_history_default,span.modify_history_archived,span.modify_history_abandoned,span.un_effect{border-radius:3px;font-size:12px;font-weight:normal;padding:0 5px;white-space:nowrap;}
span.visible_ctrldefault,span.visible_default,span.modify_default{display:none;}
span.conflict,span.modify_abandoned,span.visible_ctrlprivate,span.visible_private{background:#D00;color:#FFF;}
span.un_effect{background:#2C72FF;color:#FFF;}
span.modify_default{background:#D3D3D3;color:#FFF;}
span.modify_pending{background:#FFF000;color:#000;}
span.modify_finished,span.modify_archived,span.modify_published{background:#6699FF;color:#FFF;}
label.modify_history_default,span.modify_history_default{background:#3999FF;color:#FFF;}
label.modify_history_abandoned,span.modify_history_abandoned{background:red;color:#FFF;}
label.modify_history_archived,span.modify_history_archived{background:gray;color:#FFF;}
div.dateSplitter{font-size:12px;margin:5pt 0pt 10px -13px;padding-bottom:3px;text-transform:uppercase;}
div.dateSplitter span{color:#666666;padding:2px 4px 2px 24px;}
div.dateSplitter span.today{background-color:#FFF000;border-bottom:medium none;color:#000000;}
span.event_type{font-size:12px;}
span.event_type span.Milestone{background-color:#5F6E43;white-space:nowrap;}
span.event_type span.TodoItem{background-color:#C87800;white-space:nowrap;}
span.event_type span.Message{background-color:#334E7D;white-space:nowrap;}
span.event_type span.Document{background-color:#24A89E;white-space:nowrap;}
span.event_type span.File,span.event_type span.Image{background-color:#7A4A77;white-space:nowrap;}
span.event_type span.Comment,span.event_type span.DiscussionItem,span.event_type span.ChatLog{background-color:#6492AC;white-space:nowrap;}
.event_type span{background-color:gray;color:#FFFFFF;font-weight:normal;padding:1px 3px;}
.rightwardDelta{display:inline-block;border:5px solid transparent;border-left:5px solid black;font-size:1px;height:0;line-height:1px;margin-left:2px;margin-right:-4px;width:0;+border:5px solid transparent;+border-left:5px solid black;+margin-right:0;background:transparent;}
.portletHeader .portletHeaderContent .rightwardDelta {*color:#f6f8fa}
.portletHeader .portletHeaderContent .downwardDelta {*color:#f6f8fa}
.portletHeader .portletHeaderContent .upwardDelta {*color:#f6f8fa}
.Comments #comments_count .rightwardDelta {*color:#f6f8fa}
.Comments #comments_count .downwardDelta {*color:#f6f8fa}
.rightwardDelta {*color:#fff}
.downwardDelta {*color:#fff}
.upwardDelta {*color:#fff}
.downwardDelta{display:inline-block;border:5px solid transparent;border-top:5px solid black;font-size:1px;height:0;line-height:1px;margin-right:-2px;margin-bottom:-3px;width:0;+border:5px solid transparent;+border-top:5px solid black;+margin-right:2px;background:transparent;}
.upwardDelta{display:inline-block;border:5px solid transparent;border-bottom:5px solid black;font-size:1px;width:0;height:0;line-height:1px;margin-bottom:1px;+border:6px solid transparent;+border-bottom:6px solid black;+margin-bottom:3px;+margin-right:2px;}
ul.disc_ul{list-style-type:disc !important;margin-left:20px;}
div.flowStepField h1{border-bottom:none;margin-left:10px;font-weight:bold;}
div.flowContainerField{margin:1em 0px;}
div.flowContainerField h1.fieldTitle{background-color:#EDF3FE;border-bottom:none;font-weight:bolder;font-size:16px;padding:3px 5px;margin:0px;}
div#flowTasks .un_active_task{color:#BBBBBB;}
div#flowTasks .active_task{color:green;}
.visualClear{display:block;clear:both;}
.path{font-size:13px;}
.path .folder-tree{margin-top:-5px;margin-right:-2px;cursor:pointer;}
.path a{color:#333;}
.path a:hover{text-decoration:none;}
.badge{background-color:#777;border-radius:10px;color:#fff;display:inline-block;font-size:12px;font-weight:bold;height:16px;line-height:16px;padding:0 4px;white-space:nowrap;text-shadow:none;}
.reference-num{background:#ef3f22;border-radius:8px;box-shadow:0 1px 1px #999;color:#fff;font-family:arial,helvetica,verdana,tahoma,sans-serif;font-size:12px;font-weight:bold;height:16px;line-height:16px;padding:0 4px;position:absolute;top:5px;white-space:nowrap;z-index:9;}
.version{background:#3999FF;border-radius:3px;color:#FFFFFF;font-size:12px;padding:0 5px;white-space:nowrap;}
.row-waring{background:#fcf8e3 !important;color:#8a6d3b !important;}
.row-info{background:#d9edf7 !important;color:#31708f !important;}
.row-success{background:#dff0d8 !important;color:#3c763d !important;}
.row-danger{background:#f2dede !important;color:#a94442 !important;}
.state-label{border-radius:0.25em;display:inline;padding:0.2em 0.6em 0.3em;text-align:center;vertical-align:baseline;white-space:nowrap;color:#FFF;font-size:12px;}
.label-default{background:#777;}
.label-primary{background:#337ab7;}
.label-success{background:#5cb85c;}
.label-info{background:#5bc0de;}
.label-warning{background:#f0ad4e;}
.label-danger{background:#d9534f;}
.label-primary{background:#337ab7;}
.head_style{border-bottom:1px solid #bbb;width:100%;}
img.delCtrl{cursor:pointer;}
span.edit{cursor:pointer;color:blue;font-size:12px;font-weight:normal;text-decoration:underline;}
p.doMore{padding:0.5em 0.75em;}
p.doMore a{text-decoration:none;}
ul.discreet{list-style-image:none;list-style-type:disc;}
em.hL{color:#c00;}
img.smallcursor{cursor:url("img/small.cur"),auto;}
img.bigcursor{cursor:url("img/big.cur"),auto;}
.new_msg{background:url("img/new_msg.png") no-repeat scroll 78% 20% transparent;padding-top:5px;padding-right:10px;}
.large_input{font-size:150%;width:150px;}
.Ticket{float:left;width:410px;margin-left:21px;border-radius:20px;border-style:solid;border-color:darkgrey;height:320px;padding-left:12px;margin-top:12px;}
#subscribers dd{margin-bottom:0;}
ul.visualNoMarker,ol.visualNoMarker{list-style-type:none;list-style-image:none;margin:0.5em 0 0 0;line-height:1em;}
.clearfix:after{content:".";clear:both;height:0;visibility:hidden;display:block;}
.clearfix{display:block;}
.grip{position:relative;z-index:88;cursor:e-resize;color:#bbb;}
.dragging{border-right:1px dotted #e5e5e5;}
.document ul{list-style-type:disc !important;margin-left:20px;}
#above-content-bar{margin-bottom:15px;}
div.contentbar_content{padding:6px 10px;border-radius:5px 5px 0 0;}
div.contentbar_content div.contentbarcontent{padding:0 0.5em;}
#above-content-bar .contentbar_content{background:#f6f8fa;}
#above-content-bar .contentbar_content .button{background-image:none;background-color:#f6f8fa;border:1px solid transparent;margin-left:0;}
#above-content-bar .contentbar_content .button:hover,#above-content-bar .contentbar_content .button:focus,#above-content-bar .contentbar_content .button:active,#above-content-bar .contentbar_content .button.visited,#above-content-bar .contentbar_content .button.active{background-image:none;background-color:#f3f3f3;border:1px solid #ddd;}
div.contentbar_content h1{margin:0;font-size:14px;font-weight:bold;}
div.contentbar_left{line-height:25px;}
div.contentbar_right{float:right;}
div.contentbar_right .popupDialog{margin-top:28px;margin-left:-31px;*margin-top:38px;*margin-left:0;}
#right div.PopMemberSelect{right:1.5em;}
#header-right{float:right;}
.list-group-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.list-group-item{background-color:#fff;border:1px solid #eee;display:block;margin-bottom:-1px;position:relative;}
.list-group-item a{color:#222;padding:10px 15px;text-decoration:none;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.scroll-auto{overflow:auto;}
.break-word{word-wrap:break-word;max-width:800px;}
#batchActions{width:100%;height:140px;background:#E0EBF6;border-bottom:1px solid #DCE8F5;_position:absolute !important;}
#batchActions .button{margin-left:5px;}
#batchActions .actions{margin-top:40px;text-align:center;}
@media all and (min-width:320px) and (max-width:768px){#batchActions .actions{margin-top:10px;}
}
.highlight{background-color:#ffffdd;}
#visual-content .select2-container{z-index:2000;}
.full-popup-container .simplemodal-wrap{padding:0;}
.full-popup-container .preview{width:100%;height:100%;}
.preview-header-container{height:65px;padding:0 1em;background:#f4f4f4;}
.preview-header-right{float:right;margin-right:35px;}
.preview-header-right .action-links{font-size:12px;margin-right:20px;}
.preview-header-right .action-link{margin-left:10px;}
.preview-header-left{float:left;display:contents;}
.preview-header-left .title{font-size:20px;}
.preview-body{vertical-align:top;}
.preview-body .preview-content{padding:8px 8px 0;}
.preview-sidebar{width:21%;vertical-align:top;transition:width 0.2s ease 0s;}
.preview-sidebar .preview-content{padding:8px 8px 0 0;}
.preview-split{color:#c3c3c3;width:1.5%;border-left:1px solid #f4f4f4;}
.preview-split:hover{background-color:#f3f3f3;}
.preview-content{overflow:auto;}
.full-b-close{background:#444;border-radius:0 0 0 50px;box-shadow:0 0 20px #444;color:#fff;float:right;height:0;margin:0;padding:20px;width:0;position:fixed;top:0;right:0;}
.full-b-close i{margin-top:-8px;margin-left:-4px;}
.preview-sidebar-comment{margin-bottom:30px;}
.preview-sidebar-comment .break-word{max-width:250px;}
.denyrole{padding:1px 2px;text-decoration:line-through;}
span.unInherited{color:#76797C;text-decoration:line-through;}
.pager{padding-left:0;margin:20px 0;text-align:center;list-style:none;}
.pager li{display:inline;}
.pager li>a,.pager li>span{display:inline-block;padding:5px 14px;background-color:#fff;border:1px solid #ddd;border-radius:15px;}
.pager li>a:focus,.pager li>a:hover{text-decoration:none;background-color:#eee;}
.pager .previous>a,.pager .previous>span{float:left;}
.pager .next>a,.pager .next>span{float:right;}
.pager .disabled>a,.pager .disabled>a:focus,.pager .disabled>a:hover,.pager .disabled>span{color:#777;cursor:not-allowed;background-color:#fff;}
.pager li>a.selected{background-color:#eee;}
.navtree i.collapsed-icon,.navtree i.expanded-icon{padding:0 5px;width:8px !important;}
.navtree i.collapsed-icon{color:#bbb;}
.navtree i.collapsed-icon:hover{color:#000;}
.dropdown{position:relative;display:inline-block;}
.dropdown-content{display:none;position:absolute;z-index:1;}
.seperator,.seperator:hover{border:#e5e5e5 1px !important;height:1px !important;margin:0;overflow:hidden;background-color:#e5e5e5 !important;}
.dropdown-content-text{color:#666 !important;display:block;text-decoration:none;white-space:nowrap;padding:0 15px;margin:0;border:none;line-height:1.8em;background:#fff !important;border-radius:0;}
.dropdown-content a{color:#333 !important;}
select{border:1px solid #CCCCCC;height:28px;min-width:100px;border-radius:4px;}
.select2{min-width:100px;}
select[multiple=multiple]{min-height:120px;min-width:100px;}
.searchBox{border:1px solid #CCC;border-radius:4px;}
input[type=checkbox],input[type=radio],input[type=submit],input[type=button]{height:inherit;}
input[type=submit],input[type=button]{-moz-appearance:none;-webkit-appearance:none;appearance:none;}
select#columns-from,select#columns-to,select#selectedItems-from,select#selectedItems-to{height:18em;width:11em;margin:0.3em;padding:2px;overflow:auto;}
.select2-container--default .select2-selection--multiple{border:1px solid #CCC;border-radius:4px;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{margin-top:4px;border:1px solid #ccc;}
.ace_searchbtn_close{min-height:0;min-width:0;}
form .form-fields tr:nth-child(odd){background:#FAFAFA;}
.select2-container--default.select2-container--focus .select2-selection--multiple{border:solid #CCC 1px;}
#portal-search td,#advancedSearch td,.searchForm td{padding:4px 0;background:#FFF;line-height:2;}
#portal-search td:first-child,#advancedSearch td:first-child,.searchForm td:first-child{width:40%;max-width:40px;overflow:hidden;white-space:nowrap;}
#portal-search .searchBox,#advancedSearch .searchBox,.searchForm .searchBox{width:60%;}
#portal-search .searchBox .searchBoxInput,#advancedSearch .searchBox .searchBoxInput,.searchForm .searchBox .searchBoxInput{width:85%;}
input,textarea,select,.personField{transition-property:border-color,box-shadow !important;transition-duration:.3s !important;}
input[type=radio],input[type=checkbox],input#search:focus,input#search-q:focus,input.searchBoxInput:focus,input.select2-search__field:focus{border-color:transparent !important;box-shadow:0 0 0 #81D4FA !important;}
input:focus,textarea:focus,select:focus,personField:focus,span.select2-selection:focus{border-color:#81D4FA !important;box-shadow:0 0 2px #81D4FA !important;}
.ui-draggable-dragging,.ui-sortable-helper{border-radius:4px;opacity:.9;transition:transform .2s;}
.ui-draggable-dragging a,.ui-sortable-helper a{border-bottom:1px solid #CCC;box-shadow:0 2px 10px #bbb;border-radius:4px;background:#fff !important;}
input.PopCalendar{width:120px;}
.light-title{font-size:21px !important;font-weight:100 !important;}
.light-sub-title{font-size:19px !important;font-weight:100 !important;}
.button{background:#fff;text-shadow:none;outline:none;}
.button:hover,.button:active,.button:active:hover,.button.active:hover,.button.visited,.button.active{text-shadow:none;background:#F7F7F7;color:black;border-color:#BDC3C7;}
.button:active:hover,.button.active:hover{border-color:#96a0a6;box-shadow:0 1px 2px rgba(0,0,0,.1);}
.button.primary{background-color:#1992D4;border-color:#1992D4;color:#FFF;font-weight:normal;}
.button.primary:hover{color:#FFF !important;background-color:#1fa0e5;}
.button.danger:hover,.button.danger:focus,.button.danger:active,.button.danger.active:hover{background:#D35650;color:white;border-color:#D35650;}
table.inline-form{border:none;}
table.inline-form td{border-bottom:none;padding-left:0;}
table.inline-form th{background-color:transparent !important;}
.select2-container--default .select2-selection--single{border:1px solid #CCCCCC;}
#left .navTreeItem a i{width:10px;width:20px\0;}
tr:hover > td > a.default-priority-hover{color:#A6A6A6;}
tr td a.default-priority-hover{color:#FFFFFF;}
tr td a.default-priority-hover:hover{color:#A6A6A6;}
h2.comments_onbelow{padding:8px !important;font-size:16px !important;margin-top:16px !important;}
div.light-tabs ul.tabs{text-align:center;}
div.light-tabs-left ul.tabs{text-align:left;}
div.light-tabs-right ul.tabs{text-align:right;}
div.light-tabs ul.tabs li,div.light-tabs-left ul.tabs li,div.light-tabs-right ul.tabs li{float:none;display:inline-block;}
div.light-tabs ul.tabs li a,div.light-tabs-left ul.tabs li a,div.light-tabs-right ul.tabs li a{border:none;background:transparent;border-bottom:3px transparent solid;padding:2px 5px;margin:0 5px;color:#333;}
div.light-tabs ul.tabs li.selected a,div.light-tabs-left ul.tabs li.selected a,div.light-tabs-right ul.tabs li.selected a{border-color:#1992d4;}
.checked{background-color:#EBEBEB !important;border-color:#96A0A6 !important;color:black;}
.fa-lg.fa-external-link-square{font-size:1em;}
